.carousel .item {
    width:1180px;
    height: 570px;
}

/*轮播图圆点列表位置样式*/
.carousel-indicators {
    right: 10px;
    text-align: right;
    width: auto;
    bottom: 0px;
    margin-bottom: 8px;
}

/*轮播图小圆点样式*/
.carousel-indicators li {
    width: 7px;
    height: 7px;
    border: 1px solid #ebebeb;
    filter:alpha(opacity=75);
    -moz-opacity:0.75;
    opacity:0.75;
}

/*轮播图小圆点hover状态样式*/
.carousel-indicators .active {
    width: 7px;
    height: 7px;
    margin:1px;
    background-color: #f0f0f0;
    filter:alpha(opacity=75);
    -moz-opacity:0.75;
    opacity:0.75;
}